.prinz-location-thumbnail {
    height: 200px;
    margin-bottom: 1rem;
}

/* ========================================================================== */

.prinz-location-image-container {
    margin: 0 0 1rem;
}
@media (min-width: 48em) {
    .prinz-location-image-container {
        float: right;
        width: 300px;
        margin: 0 0 1rem 1rem;
    }
}
.prinz-location-image-container .prinz-thumbnail {
    /*@todo bilder als img direkt einbinden, und das hier entfernen*/
    background-size: contain;
}
.prinz-location-details {
}
.prinz-location-details-col {
}
.prinz-location-details-item {
    margin-bottom: 1.5rem;
    line-height: 1.5;
    word-break: break-all;
}

/* ========================================================================== */

.prinz-location-icon-items {
    display: flex;
}
.prinz-location-icon-items > a {
    margin-right: .5rem;
    padding: 1rem 1.5rem;
    /*color: #555;*/
    font-size: 1.5rem;
    background: #E9E9E9;
}
.prinz-location-icon-items > a:hover {
    color: #fff;
    background: #d32229;
}

/* ========================================================================== */

.prinz-location-teasers {
}
.prinz-location-teaser {
    position: relative;
    display: flex;
    flex-direction: column;
    align-self: stretch;
    margin-bottom: 1rem;
    /*color: #111;*/
    background-color: #fff;
    border: 1px solid #E9E9E9;
    transition: background .3s ease;
}
.prinz-location-teaser:hover {
    background-color: #fff;
}
.prinz-location-teaser-thumbnail {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 64%;
    transition: all .3s ease;
    margin-bottom: 1rem;
}
.prinz-location-teaser-category {
    padding: 0 1rem;
    margin-bottom: .5rem;
    color: #d32229;
    font-size: .85rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 360px;
}
.prinz-location-teaser-content {
    padding: 0rem 1rem 1rem;
}
.prinz-location-teaser-badge {
    margin-bottom: .5rem;
    color: #fff;
    display: inline-block;
    padding: .25rem .5rem;
    background: #555;
    text-transform: uppercase;
}
.prinz-location-teaser-title {
    margin: 0;
    color: #d32229;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}
.prinz-location-teaser-title a {
    color: #1523aa;
}
.prinz-location-teaser-meta {
    margin: .5rem 0 0;
    /*color: #555;*/
    font-size: .85rem;
    /*font-weight: bold;*/
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.prinz-location-teaser-meta .fas {
    margin-right: .5rem;
}
.prinz-location-teaser-rating {
    margin: .5rem 0 0;
}

/* ========================================================================== */

.prinz-location-start {
    margin-top: 2rem;
}
.prinz-location-start-item {
    margin-bottom: 1rem;
}
.prinz-location-start-heading {
    margin: 0;
    font-size: 1rem;
    background: #d32229;
}
.prinz-location-start-heading a {
    color: #fff;
    padding: .5rem 1rem;
    display: block;
}
.prinz-location-start-heading-label {
    display: block;
    font-size: 1rem;
}
@media (min-width: 48em) {
    .prinz-location-start-heading-label {
        font-size: 1.25rem;
    }
}
.prinz-location-start-heading-count {
    font-weight: normal;
    font-size: .85rem;
}
.prinz-location-start-thumbnail {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 40%;
    transition: all .3s ease;
    background-color: #E9E9E9;
}
.prinz-location-start-thumbnail a {
    height: 100%;
    display: block;
}
.prinz-location-start-categories {
    padding: 1rem 0;
}
.prinz-location-start-categories > li {
    flex: 1 0 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
@media (min-width: 48em) {
    .prinz-location-start-categories > li {
    }
}
.prinz-location-start-categories > li > a {
    display: block;
    color: #555;
    padding: .25rem .5rem;
    background-color: #fff;
}
.prinz-location-start-categories > li > a:hover {
    color: #fff;
    background-color: #d32229;
}

/* ========================================================================== */
